/* STANDARD TEXT */
body, p {
font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
color: #000000;
background-color: #f5f5f5;
font-size: 90%;
}
p {
margin-bottom: 0px;
}
ul, ol {
font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
color: #000000;
background-color: #f5f5f5;
margin-top: 4px;
font-size: 90%;
}
table {
font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
font-size: 90%;
margin-left:auto;
margin-right:auto; 
}
.td-top {
vertical-align: top;
}
.border {
  border: 1px solid black;
}
.eagle-badge {
background-image: url('images/eagle_sa_new.png');
background-repeat: no-repeat;
background-position: right;
background-attachment: fixed;
margin-right: 160px;
}
.large {
font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
color: #000000;
background-color: #f5f5f5;
font-size: 105%;
}
.small {
font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
color: #000000;
background-color: #f5f5f5;
font-size: 75%;
}
.red {
font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
color: red;
background-color: #f5f5f5;
font-size: 100%;
}
.redctr {
font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
color: red;
background-color: #f5f5f5;
font-size: 100%;
text-align: center;
}
.indent {
text-indent: 40px;
margin-top: 0px;
}
.mono {
font-family: monospace;
color: #000000;
background-color: #f5f5f5;
font-size: 75%;
}
.center {
margin-left: auto;
margin-right: auto;
}
hr {
border-style: groove;
border-width: 2px;
height: 2px;
text-align: center;
}
.widered {
border-color: red;
max-width: 100%;
}
.narrowblue {
border-color: blue;
max-width: 50%;
}
.line {
border-style: solid;
border-width: 1px;
border-color: green;
height: 1px;
text-align: left;
max-width: 50%;
}


/* PAGE LAYOUT */
.leftmenu {
position: absolute;
top: 10px;
left: 10px;
width: 160px;
background-color: #99ccff;
text-align: center;
}
.body {
margin-left: 160px;
margin-right: 10px;
padding-left: 25px;
padding-right: 0px;
}
.center {
text-align: center;
margin-top: 10px;
}
.footer {
text-align: center;
font-size: 75%;
margin-top: 10px;
}

/* MENUS */
/* top & bottom of left menu */
.menu1 {
font-family: Arial, Helvetica, Geneva, sans-serif;
color: red;
background-color: #99ccff;
font-size: 100%;
margin-bottom: 15px;
}
/* body of left menu */
.menu2 {
font-family: Arial, Helvetica, Geneva, sans-serif;
color: #000000;
background-color: #99ccff;
font-size: 90%;
}
/* sitemap listings */
.sitemap {
font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
color: black;
background-color: #ffffcc;
font-size: 90%;
}
/* breadcrumbs */
.bread {
font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
color: green;
background-color: #f5f5f5;
font-size: 75%;
margin-top: 0px;
margin-bottom: 20px;
}
/* bottom menu box */
.bottom {
background-color: #99ccff;
text-align: center;
padding: 10px;
border-style: ridge;
border-width: 8px;
border-color: blue;
width: 420px;
}

/* SPECIAL BOXES */
/* copyright box on homepage */
.whitebox {
background-color: #ffffff;
text-align: center;
padding: 5px;
width: 400px;
font-size: 90%;
}
/* large text whitebox */
.whiteboxlg {
background-color: #ffffff;
text-align: center;
padding: 5px;
width: 400px;
font-size: 105%;
}
/* red-on-white note box */
.whitenote {
background-color: #ffffff;
text-align: center;
color: red;
padding: 5px;
width: 400px;
font-size: 90%;
}
/* red-on-white wide note box */
.widenote {
background-color: #ffffff;
text-align: left;
color: red;
padding: 5px;
width: 75%;
font-size: 90%;
}

/* IMAGES */
/* floats images to left or right of text */
.floatleft {
float: left;
margin: 10px;
text-align: center;
font-size: 85%;
}
.floatright {
float: right;
margin: 10px;
text-align: center;
font-size: 85%;
}
/* captions */
.caption {
text-align: center;
font-size: 100%;
}

/* HEADLINES */
h1 {
font-family: Arial, Helvetica, Geneva, sans-serif;
color: red;
background-color: #f5f5f5;
font-size: 250%;
font-weight: bold;
font-variant: small-caps;
text-align: center;
}
h2 {
font-family: Arial, Helvetica, Geneva, sans-serif;
color: red;
background-color: #f5f5f5;
font-size: 180%;
font-weight: bold;
text-align: center;
}
h3 {
font-family: Arial, Helvetica, Geneva, sans-serif;
color: #000000;
background-color: #f5f5f5;
font-size: 120%;
font-weight: bold;
text-align: center;
}
h4 {
font-family: Arial, Helvetica, Geneva, sans-serif;
color: red;
background-color: #f5f5f5;
font-size: 120%;
font-weight: bold;
text-align: left;
}

/* LINKS & EMPHASIS */
strong {font-weight: bold;}
em {font-style: italic;}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: underline; color: red; background: white;}
a:active {text-decoration: underline; color: red; background: white;}
